Subject: Information Request
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Tue, 8 May 2001 04:25:00 -0700 (PDT)

Fuel Guys,

The information that y'all had requested in the meeting does not contain any 
output or heat balancing information that you will need to assist in the 
sizing of the lateral.  Jennifer and I provided Fred Mitro information that 
contained capital cost, property taxes and some other modeling assumptions.  
We did not give him any update or indication on where the output and heat 
rate numbers would be.

I have asked Jennifer to hold off sending you what was requested after 
today's meeting, because it is omitting the concrete information that you 
really need.  As soon as we receive new output and heat rate information, I 
will forward it directly.  If, for some reason, you need capital costs and 
property tax information, let me know.

Thanks,
Mathew